div.page{background: url(/images/page.gif) repeat-y;}
div.bubbleholder div.image1
{
background: url(/images/image1bg.gif) no-repeat;
}
div.bubbleholder div.image2
{
background: url(/images/image2bg.gif) no-repeat;
}
div.bubbleholder div.image3
{
background: url(/images/image3bg.gif) no-repeat;
}
div.blue div.text
{
height: 233px;
}
div.form div.forminner
{
height: 330px;
}
ul.subnav li a
{
height: 23px;
}
div.footer
{
margin: 0 -3px 0 0;
background: url(/images/footer.gif) no-repeat;
}
